## unity-lens-askubuntu 1.0

=== debian/changelog ===
unity-lens-askubuntu (1.0) precise; urgency=low

  * Updated to use Unity 5.0 and work with Ubuntu 12.04 - Precise Pangolin
  
 -- Mark Tully <markjtully@gmail.com>  Wed, 18 Jan 2012 21:35:00 +0000

unity-lens-askubuntu (0.5) oneiric; urgency=low

  * Update apparmor profile:
    - Use abstractions/nameservice instead of the current copy/paste,
      which should fix the current resolving issue.
    - Explicitly deny /usr/share/gvfs/remote-volume-monitors/

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 12 Jan 2012 11:15:34 +0100

unity-lens-askubuntu (0.4) oneiric; urgency=low

  * Add icon and screenshot metadata directly to the package to workaround
    a Software-Center bug.
  * Minor change to the description in order to match that of existing
    lenses.
  * Update debian/copyright to match code license (GPL3+ not GPL2+)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 12 Jan 2012 09:10:36 +0100

unity-lens-askubuntu (0.3) oneiric; urgency=low

  * Updated to work with Ubuntu 11.10 - Oneiric Ocelot

  [ Stéphane Graber ]
  * Rebased packaging on current PPA
  * ARB changes
    - Dropped bzr-builder manifest
    - Added debian/clean to cleanup python egg files
    - Prefixed files outside of /opt with extras-unity-lens-askubuntu
      + askubuntu.lens => extras-unity-lens-askubuntu.lens
      + unity-lens-askubuntu.service => extras-unity-lens-askubuntu.service
    - Bumped standard to 3.9.2
    - Dropped X-Python-Version
    - Explicitly added dependency to
      python2.7 | python2.6, python (>= 2.6), python (<< 2.8)
    - Rebase debian/rules on suspended-sentences'
    - Updated setup.py to install to
      /opt/extras.ubuntu.com/unity-lens-askubuntu
    - Updated path in extras-unity-lens-askubuntu.lens and
      extras-unity-lens-askubuntu.service
    - Add apparmor profile for unity-askubuntu-daemon:
      + Suggest apparmor (>= 2.3)
      + Call dh_apparmor in dh_installdeb
      + Add profile to debian/install
    - Cleanup build-depends to only include debhelper and python
    - Drop debian/watch.ex
    - Change the description a little bit
    - Rename from unity-askubuntu-lens to unity-lens-askubuntu

 -- Mark Tully <markjtully@gmail.com>  Thu, 15 Sep 2011 19:53:10 +0100
 
