=== debian/control ===
Source: unity-lens-askubuntu
Section: gnome
Priority: optional
Maintainer: Mark Tully <markjtully@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), python, python-distutils-extra
Standards-Version: 3.9.2
Homepage: https://launchpad.net/askubuntu-lens

Package: unity-lens-askubuntu
Conflicts: unity-askubuntu-lens (<< 0.3)
Replaces: unity-askubuntu-lens (<< 0.3)
Breaks: unity-askubuntu-lens (<< 0.3)
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python2.7 | python2.6,
         python (>= 2.6),
         python (<< 2.8),
         gir1.2-unity-5.0,
         gir1.2-dee-1.0
Suggests: apparmor (>= 2.3)
XB-AppName: Ask Ubuntu Lens
XB-Icon: unity-lens-askubuntu.png
XB-Screenshot-Url: http://software-center.ubuntu.com/site_media/screenshots/2012/01/usc-screenshot.png
XB-Category: Accessories;
Description: AskUbuntu Lens for Unity
 A Unity lens to ask questions and get answers on AskUbuntu.com,
 right from your Desktop.
